/*-----------------------------------------------------------------------------------*/
/* Custom CSS for Aim Safety Hire */
/*-----------------------------------------------------------------------------------*/
/*Special text classes for promo bits*/
.promo,.subpromo{color:#fff;text-shadow:2px 2px 2px #333;font-weight:700;margin-bottom:1em;}
.promo{font-size:2.9em;}
.subpromo{font-size:2em;}
.text-shadow{text-shadow:2px 2px 2px #333;}
.header-1 p{font-size:1.25em;color:#fff;line-height:28px;font-weight:700;}
.header-1 a{text-decoration:none;color:#fff;}
.header-1 a:hover{color:#B3D236;}
.mod-green{color:#2e2e2e;font-size:1.6em;line-height:32px;}
.mod-green h3{color:#2e2e2e;font-size:1.1em;line-height:1.2em;}
.mod-green .btn{background-color:#2e2e2e;color:#fff; !important}
.btn{color:#2e2e2e;}
h1{font-weight:400;font-size:2.6em;}
.mod-green-bottom{color:#2e2e2e;font-size:1.1em;line-height:32px;}
.mod-green-bottom h3{color:#2e2e2e;font-size:1.6em;}
.mod-base h3{color:#b3d236 !important;font-size:1.8em;}
.mod-base p{font-size:1.2em;}
.mod-right h3{color:#b3d236 !important;font-size:1.4em;}
.mod-right{color:#2e2e2e !important;border-left:1px solid #b3d236;padding-left:10px;}
.module:first-of-type .module_surround{padding-top:50px;}
.hornav > ul > li > a{font-size:1.1em;}
.formResponsive.nolabels .formControlLabel{display:none;}
.formResponsive.nolabels .formControls{margin-left:0 !important;}
.formResponsive.nolabels .rsform-block{margin-bottom:4px !important;}
.formResponsive input[type="submit"],.formResponsive button[type="submit"]{border:none !important;background: #B3D236 !important;color:#2e2e2e !important;font-size:13px !important;padding:10px 22px !important;}
.formResponsive input[type="submit"]:hover,.formResponsive button[type="submit"]:hover{background:#516111 !important;color:#fff !important;}
/* Overrides for forms using BS3.4.1 */
input[type="text"]{height:initial;}
.btnCal.rsform-calendar-button{padding:6px 10px;margin:0;}
label.formControlLabel{font-weight:600;}
cite{font-weight:600;font-style:italic;text-align:right;}
.splitline .items-row{border-bottom:1px solid #b3d236 !important; margin-bottom:1em !important;}
.blog.faqlist h2 {font-size:1.2em}
.blog.faqlist h2::before{content: "Q: ";color:#b3d236;font-style:italic;font-weight:600;}
.pomg{background:#000000;color:#ffffff;width:90%;margin:16px auto;padding:32px 16px;text-align:center;font-weight:600;}
.pomg-head{color:#a8f918;text-transform:uppercase;text-decoration:underline;font-size:2em;}
.pomg-green{color:#a8f918;}
body.itemid-123 .com-content-category-blog__item.blog-item .page-header h2::before {content: "Q: " !important; color: #b3d236 !important; font-style: italic !important; font-weight: 800 !important; font-size: 1.0em !important;}
body.itemid-123 .com-content-category-blog__item.blog-item .page-header h2 {font-size: 1.2em !important; font-weight: 500 !important;}
body.itemid-123 .com-content-category-blog__item.blog-item {border-bottom: 1px solid #b3d236; margin-bottom: 1em;}
strong {font-weight: 600;}